body
{
	background-color:#000044;	
	font-family:Arial;
	color:#FFFFFF;
	font-size:smaller;
}

td
{
  font-size:smaller;
}



a:visited 
{
	color:#FFFFFF; 
}
a:link 
{
	color:#FFFFFF;
}
a:active 
{
	color:#FFFFFF; 
}

a:hover 
{
	color:#cc9900; 
}

a.menulink:visited 
{
	color:#000044; 
}
a.menulink:link 
{
	color:#000044;
}
a.menulink:active 
{
	color:#000044; 
}

a.menulink:hover 
{
	color:#cc9900; 
}




table
{
}

td
{
}

td.grad {
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=50,startColorStr=white,endColorStr=#000044); 
width: 110px;
float: left;
text-align: center;
}

.googleHorizontalAds
{
	/*width:100px;*/
	vertical-align:top;
	text-align:left;
	white-space:nowrap;
	padding-left:20px;
	padding-top:20px;
	padding-right:0px;
	background-color:000044;
	/* border-top:3px #000066 solid; */
}



a.menulinkselected, a.verticalmenulinkselected
{
  text-decoration:none;
  width:80px;
  text-align:center;
}

a.menulink, a.verticalmenulink
{
  width:80px;
  text-align:center;
}

.menuseparator
{
  width:20px;
  border-bottom:2px  solid #FFFFFF;
}

.verticalmenuseparator
{
  border-right:2px  solid #FFFFFF;
}

td.menulinkselected
{ 
	/*
  background-color:#000044;
  */
	background-color:5356cb;
	white-space:nowrap;
	padding-right:10px;
	padding-left:10px;
	border-top:2px #FFFFFF solid;
	border-left:2px #FFFFFF solid;
	border-right:2px #FFFFFF solid;
	
	
}

td.verticalmenulinkselected
{ 
	/*
  background-color:#000044;
  */
	background-color:5356cb;
	white-space:nowrap;
	padding-right:10px;
	padding-left:10px;
	border-top:2px #FFFFFF solid;
	border-left:2px #FFFFFF solid;
	border-bottom:2px #FFFFFF solid;
	
	
}


.menubuttonimage
{
  visibility:hidden;
}

td.rightcolumn
{ 
  font-size:smaller;
  color:White;
  vertical-align:top;
  width:0px;
  background-color:000044;
  padding-left:0px;
  padding-right:0px;
  border-left:1px solid #000044;
}

td.leftColumnContent
{
	/*border-top:3px #000066 solid;*/
	vertical-align:top;
	text-align:left;
	width:60%;
	padding-top:20px;
	background-color:000044;
	padding-left:20px;
	font-size:smaller;
}

td.leftColumnGoogleAds
{
  width:20%;
  vertical-align:top;
  padding-top:10px;
  padding-left:20px;
  text-align:right;
}

td.leftColumnMenu
{
  width:10%;
  vertical-align:top;
  padding-top:10px;
  padding-left:20px;
  text-align:right;
}

td.rightColumnGoogleAds
{
  width:20%;
  padding-right:20px;
  text-align:left;
}

td.rightColumnAmazon
{
  color:White;
  text-align:left;
  width:20%;
  background-color:000044;
  padding-top:20px;
  padding-left:20px;
  padding-right:40px;
  border-left:1px solid #000044;
  vertical-align:middle;
}

td.menulink, td.verticalmenulink
{
  
	background-color:#FFFFFF;
	white-space:nowrap;
	color:#000044;
	padding-right:10px;
	padding-left:10px;
	border-width:2px;
	border-style:outset;
	/*font-weight:bold;*/
	
}

/*	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=white,endColorStr=#000044); 
float: left;
*/

.sampleGriddlerTitle
{
  font-style:italic;
  font-size:medium;
  font-weight:bold;
}

.content
{
	/*border-top:3px #000066 solid;*/
	vertical-align:top;
	text-align:left;
	width:100%;
	padding-top:20px;
	background-color:000044;
	padding-left:20px;
	font-size:smaller;
}

h1
{
	font-size:medium;
	margin-bottom:10px;	
}

h2
{
	font-size:medium;
}

.content, .footer
{
	border-right:10px #000044 solid;
}

.header
{
	padding:0px; 
	border-left:15px #000044 solid; 
	border-top:5px #000044 solid; 
	border-bottom:15px #000044 solid;
	background-color:"#EFE6DF";
}



/* Footer */
table.footertable 
{
  border-top:1px solid #AAAAAA;
}

.footertable td
{
  color:#AAAAAA;
  padding:5px;
  text-align:left;
  font-size:xx-small;
  white-space:nowrap;
}

a.footertable:visited 
{
  color:#AAAAAA;
  font-size:xx-small;
}
a.footertable:link 
{
  color:#AAAAAA;
  font-size:xx-small;  
}
a.footertable:active 
{
  color:#AAAAAA;
  font-size:xx-small;
}
a.footertable:hover 
{
	color:#cc9900; 
}
